drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         14935 Mar 22  2008 change-1.gif
-rw-r--r--   1 ftp      ftp         13311 Mar 22  2008 change-2.gif
-rw-r--r--   1 ftp      ftp         21407 Mar 22  2008 change-3.gif
-rw-r--r--   1 ftp      ftp         14622 Mar 22  2008 change-4.gif
